[Deployment]
Enable=0

# ReaderPath  :   = Automatic find, C:\Program Files\etc = Use this specified path.
# Mode        : 0 = SpeedUp,        1 = Restore.
# SpeedUpLevel: 0 = Fast,           1 = Turbo,         2 = Bare,       3 = Auto Install Fix.
[Configuration]
ReaderPath=
Mode=0
SpeedUpLevel=0
